{
    "dc_identifier": "nl.gm0193.2c.2019.6806688-5",
    "dc_title": "Raad Besluitvormingsronde 2019-06-17 - Situatie Wezep (gevolgen alternatieven vliegroutes)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zwolle op 2019-06-17. Onderdeel: Situatie Wezep (gevolgen alternatieven vliegroutes).",
    "dc_source": "https://zwolle.bestuurlijkeinformatie.nl/Agenda/Index/5e2e48ce-31ef-4b7e-abcf-4dab209c4cd7",
    "dc_publisher": "gm0193",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-23",
    "foi_publishedDate": "2019-06-17",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Zwolle",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zwolle",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "82",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0193.2c.2019.6806688-5",
    "dc_externalIdentifier": "6806719",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-06-17",
    "foi_meetingNumber": "6806688",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.A.2",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0193.2c.2019.6806688-5.doc.1",
            "dc_title": "Informatienota Routevarianten Wezep",
            "foi_fileName": "Informatienota%20Routevarianten%20Wezep.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=ed889860-a856-4bcd-877e-11b529b3b087"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2019.6806688-5.doc.2",
            "dc_title": "Bijlage 1 - Brief aan minister Infrastructuur & Waterstaat",
            "foi_fileName": "Bijlage%201%20-%20Brief%20aan%20minister%20Infrastructuur%20%26%20Waterstaat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=ef80523d-9b62-494a-ba10-74477c8fcf25"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2019.6806688-5.doc.3",
            "dc_title": "Bijlage 2 - Routevarianten Wezep To70 april 2019",
            "foi_fileName": "Bijlage%202%20-%20Routevarianten%20Wezep%20To70%20april%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=6f466053-8436-402a-8f51-f3616c1d202e"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2019.6806688-5.doc.4",
            "dc_title": "Bijlage 3 - Startbeslissing programma luchtruimherziening",
            "foi_fileName": "Bijlage%203%20-%20Startbeslissing%20programma%20luchtruimherziening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=d7880306-1072-40fa-93f0-4190c5f00a73"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2019.6806688-5.doc.5",
            "dc_title": "Persbericht Gemeenten ontevreden over Startbesluit luchtruimherziening",
            "foi_fileName": "Persbericht%20Gemeenten%20ontevreden%20over%20Startbesluit%20luchtruimherziening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=15dd0ca9-fc36-443c-909e-f45fd4bc39d6"
        }
    ]
}